Subject: [savi] Last Call: <draft-ietf-savi-threat-scope-05.txt> (SAVI Threat Scope) to Informational RFC

From: The IESG <[email-masked]>
Date: Wed, 04 May 2011 06:17:11 -0700

The IESG has received a request from the Source Address Validation
Improvements WG (savi) to consider the following document:
- 'SAVI Threat Scope'
  <draft-ietf-savi-threat-scope-05.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2011-05-18. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-savi-threat-scope/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-savi-threat-scope/

No IPR declarations have been submitted directly on this I-D.